:root {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 16px;
    background-color: #f3f3f3;
}

.header{
    text-align: center;
    color: #282828;
}

.form-MessageBox{
    padding: 20px 10px 10px 10px;
}

.form-MessageBox textarea{
    width: 98.5%;
    height: 200px;
}

/* .body{

    
} */

.container{
    display: flex;
    justify-content: center;
    align-items: stretch;
    color: #282828;
}

.column{
    display: flex;
    flex-direction: row;
}

.input-container{
    background-color: #fefeff;
    border-radius: 7px;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

label{
    display: block;
    margin-bottom: 5px;
    font-weight: 600
}

.form-inputbox input{
    height: 50px;
    width: 20svw;
}

.form-inputbox{
    padding: 10px 10px 20px 10px;
}

.contact-container{
    background-color: #282828;
    color: #f3f3f3;
    border-radius: 7px;
    padding: 20px;
    margin: 0px 0px 10px 0px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.contactIcon-bg{
    background-color: #f3f3f3;
    padding: 5px 5px 5px 5px;
    border-radius: 100px;
    margin-right:10px;
}

.contactInfo{
    display: flex;
    align-items:center;
    padding: 10px 0px 10px 0px;
}

.sub-container{
    display: flex;
    flex-direction: column;
    width: 25svw;
    margin: 0px 0px 0px 10px;
}

.socialMedia{
    padding: 50px 0px 0px 0px;
}

.socialMedia-style{
    padding: 0px 20px 0px 0px;
}

.socialMedia-style img{
    width: 30px;
}

/* .location-container{
} */

.map-container{
    width: 100%;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.submit-btn{
    height: 55px;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    border: none;
    color: #fff;
    background-color: #282828;
    border-radius: 10px;
    text-transform: uppercase;
    transition: all 0.2s ease;
    margin-top: 50px;
}


@media screen and (max-width: 1000px) {
    .column{
        display: flex;
        flex-direction: column;
    }

    .container{
        max-width: 100%;
    }

    .form-inputbox input{
        width: 30svw;
    }

    .sub-container{
        width: 45svw;
    }

    .leaflet-container{
        height: 528px !important;
    }
  }

  @media screen and (max-width:564px) {
    .container{
        flex-direction: column;
    }

    .sub-container{
        margin: 10px 0px 0px 0px;
        width: 100%;
    }

    .form-inputbox input{
        height: 40px;
        width: 100%;
    }

    .leaflet-container{
        height: 50svh !important;
    }
  }